<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Please visit Chamilotool's main page</title>
    <meta http-equiv="Refresh" content="0; URL=https://gitlab.com/chamilotools/chamilotools" />
  </head>
  <body>
    <h1>Nothing to see here</h1>

    Please visit Chamilotool's main page here: <a href="https://gitlab.com/chamilotools/chamilotools">https://gitlab.com/chamilotools/chamilotools</a>.
  </body>
</html>
